Unable to complete update from 3.05 to 3.0.7-PL1

Get help with installation and running phpBB 3.0.x here. Please do not post bug reports, feature requests, or MOD-related questions here.
Get Involved
Forum rules
END OF SUPPORT: 1 January 2017 (announcement)
herbert-u
Registered User
Posts: 112
Joined: Sun Oct 11, 2009 7:53 pm

Unable to complete update from 3.05 to 3.0.7-PL1

Post by herbert-u » Mon Mar 08, 2010 7:17 pm

I have just tried to update from 3.05 to 3.0.7-PL1 by doing the automatic update. It gets to checking files differences 238 of 301 then displays -- The update files are incomplete.

I have mods

Ajax Chat and rivals_app installed.

Please can you help. H
Last edited by Pit$Bull on Thu Mar 11, 2010 4:15 pm, edited 1 time in total.
Reason: Topic icon changed

Pit$Bull
Former Team Member
Posts: 23099
Joined: Sat Dec 02, 2006 4:08 pm
Name: Can't Remember

Re: Unable to complete update from 3.05 to 3.0.7-PL1

Post by Pit$Bull » Mon Mar 08, 2010 7:42 pm

Delete the install folder, download a fresh update and give it another try. What FTP client are you using to upload the files?

herbert-u
Registered User
Posts: 112
Joined: Sun Oct 11, 2009 7:53 pm

Re: Unable to complete update from 3.05 to 3.0.7-PL1

Post by herbert-u » Mon Mar 08, 2010 7:50 pm

I'll give that a go, I am using dreamweaver to upload the files.

Pit$Bull
Former Team Member
Posts: 23099
Joined: Sat Dec 02, 2006 4:08 pm
Name: Can't Remember

Re: Unable to complete update from 3.05 to 3.0.7-PL1

Post by Pit$Bull » Mon Mar 08, 2010 7:56 pm

Never use Dreamweaver for anything connected to phpBB.
Dreamweaver and Frontpage are not good choices when it comes to file editors (find out why). Use a simple text editor such as Notepad++ with an FTP client such as FileZilla

herbert-u
Registered User
Posts: 112
Joined: Sun Oct 11, 2009 7:53 pm

Re: Unable to complete update from 3.05 to 3.0.7-PL1

Post by herbert-u » Mon Mar 08, 2010 8:46 pm

Ok thank you, I found the problem that some files had not uploaded this is now fixed and I am uploading the files manually folder by folder so I can check for missing ones.

Fingers Crossed.

Pit$Bull
Former Team Member
Posts: 23099
Joined: Sat Dec 02, 2006 4:08 pm
Name: Can't Remember

Re: Unable to complete update from 3.05 to 3.0.7-PL1

Post by Pit$Bull » Mon Mar 08, 2010 8:55 pm

Wouldn't have to do that with Filezilla.

herbert-u
Registered User
Posts: 112
Joined: Sun Oct 11, 2009 7:53 pm

Re: Unable to complete update from 3.05 to 3.0.7-PL1

Post by herbert-u » Mon Mar 08, 2010 9:06 pm

I will download filezilla for the future, thank you. I have managed to upgrade with no problems so it appears. Where can I find out what has changed from 3.05 to 3.07 ?

Pit$Bull
Former Team Member
Posts: 23099
Joined: Sat Dec 02, 2006 4:08 pm
Name: Can't Remember

Re: Unable to complete update from 3.05 to 3.0.7-PL1

Post by Pit$Bull » Mon Mar 08, 2010 9:10 pm


herbert-u
Registered User
Posts: 112
Joined: Sun Oct 11, 2009 7:53 pm

Re: Unable to complete update from 3.05 to 3.0.7-PL1

Post by herbert-u » Mon Mar 08, 2010 9:14 pm

Oh darn I have just gone into admin and it still says I am running 3.0.5, Incomplete update detected

What do I do, thank you.

Pit$Bull
Former Team Member
Posts: 23099
Joined: Sat Dec 02, 2006 4:08 pm
Name: Can't Remember

Re: Unable to complete update from 3.05 to 3.0.7-PL1

Post by Pit$Bull » Mon Mar 08, 2010 9:20 pm

Please fill out the Support Request Template Generator and post it back here to enable us to assist you better.

herbert-u
Registered User
Posts: 112
Joined: Sun Oct 11, 2009 7:53 pm

Re: Unable to complete update from 3.05 to 3.0.7-PL1

Post by herbert-u » Mon Mar 08, 2010 9:26 pm

I have just submitted one I am now getting Server Error 500 I put that in my ticket. Thank you

herbert-u
Registered User
Posts: 112
Joined: Sun Oct 11, 2009 7:53 pm

Re: Unable to complete update from 3.05 to 3.0.7-PL1

Post by herbert-u » Mon Mar 08, 2010 9:38 pm

There is a message on my ticket that says

A developer has reviewed your report and determined that you would be better assisted in the support forum. The problem you are experiencing may be related to a specific server configuration/setting, or the ticket may not have been sufficiently researched. Please search the board for your problem and, if necessary, start a new topic in the support forum with a link to your report. Support team members are able to re-open reports if the issue is in fact a bug. If you have additional information about the issue, please reply to the report.

Please what do I do now ? Thank you H

herbert-u
Registered User
Posts: 112
Joined: Sun Oct 11, 2009 7:53 pm

Re: Unable to complete update from 3.05 to 3.0.7-PL1

Post by herbert-u » Mon Mar 08, 2010 9:40 pm

Here is the link to my ticket, thank you

http://www.phpbb.com/bugs/supportteamto ... t_id=58855

herbert-u
Registered User
Posts: 112
Joined: Sun Oct 11, 2009 7:53 pm

Re: Unable to complete update from 3.05 to 3.0.7-PL1

Post by herbert-u » Mon Mar 08, 2010 9:58 pm

Sorry for confussion, I think this is what you require. Thank you

Support Request Template
What version of phpBB are you using? phpBB 3.0.7-PL1
What is your board's URL? http://forum.commandbunker.net
Who do you host your board with? streamline.net
How did you install your board? I used the download package from phpBB.com
Is your board a fresh install or a conversion? Update from a previous version of phpBB3
Do you have any MODs installed? Yes
Is registration required to reproduce this issue? No
What version of phpBB3 did you update from? phpBB 3.0.7
What MODs do you have installed? ajax chat
rivals_app

I think that is all
What styles do you currently have installed? prosilver_se (modified a little)
What language(s) is your board currently using? English
Which database type/version are you using? MySQL 5
What is your level of experience? New to PHP and phpBB
When did your problem begin? When I upgrade from 3.0.5 to 3.07 PLI

In admin it says I am running 3.0.7 PLI in version on general tab bu says i am running 3.0.5 on the system tab and my update is incomplete.
Please describe your problem. I am also getting 500 internal server erros but if you refresh it is ok.
Generated by SRT Generator ($Rev: 3777 $)

Pit$Bull
Former Team Member
Posts: 23099
Joined: Sat Dec 02, 2006 4:08 pm
Name: Can't Remember

Re: Unable to complete update from 3.05 to 3.0.7-PL1

Post by Pit$Bull » Mon Mar 08, 2010 10:46 pm

You are two version out of date on your style Prosilver_se http://www.phpbb.com/community/viewtopi ... 95&start=0
Last edited by ric323 on Tue Mar 09, 2010 8:35 am, edited 2 times in total.
Reason: added "out of date" text

Locked

Return to “[3.0.x] Support Forum”